/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/lato-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/lato-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/lato-v20-latin-300.woff') format('woff'), /* Modern Browsers */
  url('../fonts/lato-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/lato-v20-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/lato-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/lato-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/lato-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/lato-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/lato-v20-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/lato-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/lato-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/lato-v20-latin-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/lato-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/lato-v20-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto-v29-latin-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto-v29-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
:root {
  --font-family-sans-serif: 'Roboto', sans-serif;
  --font-family-sans-serif-2: 'Lato', sans-serif;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-bold: 700;
}
:root {
  --brand-primary: #0F4290;
  --brand-secondary: #1B8B8F;
  --brand-tertiary: #FF9600;

  --white: #fff;
  --gray-dark: #4D4D4D;
  --gray: #81888C;
  --gray-light: #e6e7e8;
  --gray-light-2: #B9B9B9;
  --gray-lighter: #e3e2e4;
  --gray-lightest: #f6f6f6;
  --black: #000000;
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body, html {
  margin: 0;
  padding: 0;
  background: #fff;
  font-family: 'Roboto', sans-serif;
  font-family: 'Roboto', sans-serif;
  font-family: var(--font-family-sans-serif);
  font-size: 16px;
  line-height: 22px
}
@media(min-width: 1024px) {
body, html {
    font-size: 24px;
    line-height: 36px
}
  }
html {
  scroll-behavior: smooth;
}
.page-main {
  z-index: 1;

  padding-top: 84px
}
@media(min-width: 768px) {
.page-main {
    padding-top: 54px
}
  }
b, strong {
  font-weight: 700;
  font-weight: 700;
  font-weight: var(--font-weight-bold);
}
.container {
  position: relative;
  width: 100%;
}
.container__inside {
  display: block;
  position: relative;
  max-width: 1876px;
  margin: 0 8px
}
@media(min-width: 768px) {
.container__inside {
    margin: 0 22px
}
  }
@media (min-width: 1920px) {
.container__inside {
    margin: 0 auto
}
  }
.container__inside--small {
  display: block;
  position: relative;
  max-width: 650px;
  margin: 0 8px
}
@media(min-width: 768px) {
.container__inside--small {
    margin: 0 22px
}
  }
@media (min-width: 694px) {
.container__inside--small {
    margin: 0 auto
}
  }
.container--margin {
  margin-top: 50px;
  margin-bottom: 50px
}
@media(min-width: 1200px) {
.container--margin {
    margin-top: 80px;
    margin-bottom: 80px
}
  }
.container--margin-top {
  margin-top: 40px
}
@media(min-width: 1200px) {
.container--margin-top {
    margin-top: 80px
}
  }
.container--margin-bottom {
  margin-bottom: 40px
}
@media(min-width: 1200px) {
.container--margin-bottom {
    margin-bottom: 80px
}
  }
.page-header {
  position: fixed;
  width: 100%;
  padding: 22px;
  background: #fff;
  background: #fff;
  background: var(--white);
  z-index: 100
}
@media(min-width: 768px) {
.page-header {
    padding-bottom: 12px
}
  }
@media(min-width: 768px) {
.scrolled .page-header {
    padding-bottom: 22px
}
  }
.page-header__slogan {
  display: block;
  width: 100%;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: var(--font-family-sans-serif-2);
  font-weight: 300;
  font-weight: 300;
  font-weight: var(--font-weight-light);
  color: #81888C;
  color: #81888C;
  color: var(--gray);
  font-size: 16px;
  line-height: 20px;
}
.page-header__slogan a {
    color: #81888C;
    color: #81888C;
    color: var(--gray);
    text-decoration: none;
  }
@media(min-width: 768px) {
.page-header__slogan__part-1,
.page-header__slogan__part-2 {
    display: inline
}
  }
.page-header__slogan__part-1 {
  font-weight: 700;
  font-weight: 700;
  font-weight: var(--font-weight-bold);
}
.page-header__language__switch {
  position: absolute;
  right: 0;
  top: 0;
  font-family: 'Lato', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: var(--font-family-sans-serif-2);
  font-weight: 300;
  font-weight: 300;
  font-weight: var(--font-weight-light);
  color: #81888C;
  color: #81888C;
  color: var(--gray);
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  -webkit-transition: 100ms color;
  transition: 100ms color
}
@media(max-width: 767px) {
.page-header__language__switch {
    right: -20px
}
  }
.page-header__language__switch:hover {
    color: #4D4D4D;
    color: #4D4D4D;
    color: var(--gray-dark);
  }
.page-footer {

}
.page-footer__logo-column {
  padding: 12px 0;
  background: #0F4290;
  background: #0F4290;
  background: var(--brand-primary)
}
@media(min-width: 1024px) {
.page-footer__logo-column {
    padding: 20px 0
}
  }
.page-footer__logo {
  display: block;
  width: 170px;
  height: 26px;
  margin: 0 auto
}
@media(min-width: 1024px) {
.page-footer__logo {
    width: 316px;
    height: 48px
}
  }
.page-footer__nav-column {
  padding: 12px 0;
  text-align: center
}
@media(min-width: 1024px) {
.page-footer__nav-column {
    padding: 20px 0
}
  }
.page-footer__nav {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 36px;
  text-transform: uppercase;
}
.page-footer__nav ul {
    margin: 0;
    padding: 0;
  }
.page-footer__nav li {
    display: inline-block;
    margin: 0;
    padding: 0
  }
.page-footer__nav li:first-child:after {
      content: "";
      display: inline-block;
      width: 1px;
      height: 12px;
      margin: 0 10px;
      background: #81888C;
      background: #81888C;
      background: var(--gray);
    }
.page-footer__nav a {
    color: #81888C;
    color: #81888C;
    color: var(--gray);
    text-decoration: none
  }
.page-footer__nav a:hover {
      text-decoration: underline;
    }
.text {
  color: #81888C;
  color: #81888C;
  color: var(--gray);
}
.text a {
    color: #81888C;
    color: #81888C;
    color: var(--gray);
    text-decoration: none
  }
.text a:hover {
      text-decoration: underline;
    }
.text__text {
  width: 100%;
  max-width: 970px;
  margin: 0 auto;
  font-weight: 400;
  font-weight: 400;
  font-weight: var(--font-weight-regular);


}
@media(min-width: 768px) {
.text__text {
    font-size: 18px;
    line-height: 28px;


}
  }
.text__text h1 {
    margin: 75px 0;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: var(--font-family-sans-serif-2);
    font-weight: 400;
    font-weight: 400;
    font-weight: var(--font-weight-regular);
  }
.text__text h2 {
    margin: 28px 0;
    font-size: 20px;
    line-height: 24px;
    font-family: 'Lato', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: var(--font-family-sans-serif-2);
    font-weight: 700;
    font-weight: 700;
    font-weight: var(--font-weight-bold);
  }
.text__text h3 {
    margin: 28px 0;
    font-size: 20px;
    line-height: 24px;
    font-family: 'Lato', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: var(--font-family-sans-serif-2);
    font-weight: 400;
    font-weight: 400;
    font-weight: var(--font-weight-regular);
  }
body {
  overflow: hidden;
}
.intro {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  background: #fff;
  background: var(--white);
  z-index: 200;
}
.intro__inside {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.intro__content {

}
.intro__icon {
  display: block;
  width: 444px;
  max-width: -webkit-calc(100vw - 44px);
  max-width: calc(100vw - 44px);
  height: auto;
  margin: 0 auto 26px auto
}
@media(min-width: 1200px) {
.intro__icon {
    margin-bottom: 40px
}
  }
.intro__slogan {
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: var(--font-family-sans-serif-2);
  font-weight: 300;
  font-weight: 300;
  font-weight: var(--font-weight-light);
  text-transform: uppercase;
  font-size: 20px;
  line-height: 30px;
  color: #81888C;
  color: #81888C;
  color: var(--gray)

}
@media(min-width: 768px) {
.intro__slogan {
    font-size: 40px;
    line-height: 60px

}
  }
@media(min-width: 1200px) {
.intro__slogan {
    font-size: 60px;
    line-height: 60px

}
  }
.teasers {

}
.teasers__teasers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0
}
@media(min-width: 768px) {
.teasers__teasers {
    margin: 0 -10px -10px -10px
}
  }
@media(min-width: 768px) {
        .teasers__teasers:hover .teasers__teaser .teasers__teaser__background {
          opacity: .6;
        }
          .teasers__teasers:hover .teasers__teaser:hover .teasers__teaser__background {
            opacity: 1;
          }
  }
.teasers__teaser {
  position: relative;
  width: 100%;
  height: 280px;
  overflow: hidden;
  color: #fff;
  color: #fff;
  color: var(--white);
  -webkit-transition: border 300ms ease-out;
  transition: border 300ms ease-out
}
@media(min-width: 768px) {
.teasers__teaser {
    border: solid 10px #fff;
    border: solid 10px #fff;
    border: solid 10px var(--white)
}
  }
@media(min-width: 768px) {
.teasers__teaser {
    width: 50%;
    height: 600px
}
  }
@media(min-width: 1200px) {
.teasers__teaser {
    height: 700px
}
  }
@media(min-width: 1600px) {
.teasers__teaser {
    height: 850px
}
  }
.teasers__teaser:nth-child(1) {
    border-right-width: 0 !important;
  }
@media(max-width: 767px) {
.teasers__teaser:nth-child(1) {
      -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2;
  }
    }
.teasers__teaser:nth-child(1) .teasers__teaser__background {
      background-image: url(../images/teaser-1-bg.jpg);
    }
.teasers__teaser:nth-child(2) {
    border-left-width: 0 !important;
  }
@media(max-width: 767px) {
.teasers__teaser:nth-child(2) {
      -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
              order: 1;
  }
    }
.teasers__teaser:nth-child(2) .teasers__teaser__background {
      background-image: url(../images/teaser-2-bg.jpg);
    }
.teasers__teaser:hover {
    border-width: 1px;
  }
.teasers__teaser:hover .teasers__teaser__background {
      -webkit-transform: scale(1.15);
              transform: scale(1.15);
    }
.teasers__teaser:hover .teasers__teaser__text {
      opacity: 1;
    }
.teasers__teaser:hover .teasers__teaser__slogan {
      opacity: 1;
    }
.teasers__teaser:hover .teasers__teaser__btn {
      opacity: 1;
    }
.teasers__teaser__background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: opacity 500ms, -webkit-transform 600ms ease-out;
  transition: opacity 500ms, -webkit-transform 600ms ease-out;
  transition: transform 600ms ease-out, opacity 500ms;
  transition: transform 600ms ease-out, opacity 500ms, -webkit-transform 600ms ease-out;
}
.teasers__teaser__background-2 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
}
.teasers__teaser__inside {
  position: absolute;
  top: 25px;
  right: 25px;
  bottom: 35px;
  left: 25px;
  margin: 0
}
@media(min-width: 768px) {
.teasers__teaser__inside {
    top: 40px;
    right: 40px;
    bottom: 40px;
    left: 40px
}
  }
@media(min-width: 1600px) {
.teasers__teaser__inside {
    top: 100px;
    right: 160px;
    bottom: 80px;
    left: 160px
}
  }
.teasers__teaser__logo {
  display: block;
  height: 42px;
  width: 222px;
  position: relative;
  left: -14px;
  margin-bottom: 50px
}
@media(min-width: 1200px) {
.teasers__teaser__logo {
    width: 320px;
    height: 68px
}
  }
.teasers__teaser__text {
  display: none;
  font-family: 'Roboto', sans-serif;
  font-family: 'Roboto', sans-serif;
  font-family: var(--font-family-sans-serif);
  font-weight: 400;
  font-weight: 400;
  font-weight: var(--font-weight-regular);
  font-size: 16px;
  line-height: 20px;
  -webkit-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out
}
@media(min-width: 768px) {
.teasers__teaser__text {
    opacity: .7
}
  }
@media(min-width: 768px) {
.teasers__teaser__text {
    display: block;
    height: 180px
}
  }
@media(min-width: 1024px) {
.teasers__teaser__text {
    height: 220px;
    font-size: 20px;
    line-height: 30px
}
  }
@media(min-width: 1200px) {
.teasers__teaser__text {
    height: 220px
}
  }
@media(min-width: 1600px) {
.teasers__teaser__text {
    height: 240px
}
  }
.teasers__teaser__slogan {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  font-size: 24px;
  line-height: 30px;
  font-family: 'Lato', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: var(--font-family-sans-serif-2);
  font-weight: 400;
  font-weight: 400;
  font-weight: var(--font-weight-regular);
  -webkit-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out
}
@media(min-width: 768px) {
.teasers__teaser__slogan {
    opacity: .7
}
  }
@media(min-width: 768px) {
.teasers__teaser__slogan {
    position: relative;
    top: auto;
    -webkit-transform: none;
            transform: none;
    height: 120px
}
  }
@media(min-width: 1024px) {
.teasers__teaser__slogan {
    height: auto
}
  }
@media(min-width: 1200px) {
.teasers__teaser__slogan {
    font-size: 40px;
    line-height: 48px
}
  }
.teasers__teaser__btn {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  max-width: 330px;
  color: #fff;
  color: #fff;
  color: var(--white);
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 20px;
  font-family: 'Lato', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: var(--font-family-sans-serif-2);
  font-weight: 700;
  font-weight: 700;
  font-weight: var(--font-weight-bold);
  -webkit-transition: background 200ms, opacity 250ms ease-out;
  transition: background 200ms, opacity 250ms ease-out
}
@media(min-width: 768px) {
.teasers__teaser__btn {
    opacity: .7
}
  }
@media(min-width: 768px) {
.teasers__teaser__btn {
    padding: 18px 35px;
    font-size: 16px;
    line-height: 22px;
    background: rgba(255, 255, 255, .2);
    border-radius: 30px
}
  }
.teasers__teaser__btn:hover {
    text-decoration: underline;
    background: rgba(255, 255, 255, .4)
  }
@media(min-width: 768px) {
.teasers__teaser__btn:hover {
      text-decoration: none
  }
    }
.teasers__teaser__btn:hover:after {
      -webkit-transform: translate(4px, 0);
              transform: translate(4px, 0);
    }
.teasers__teaser__btn:after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    right: 0;
    top: 4px;
    background: url(../images/arrow.svg) no-repeat center;
    background-size: 12px auto;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-transition: -webkit-transform 200ms;
    transition: -webkit-transform 200ms;
    transition: transform 200ms;
    transition: transform 200ms, -webkit-transform 200ms
  }
@media(min-width: 768px) {
.teasers__teaser__btn:after {
      top: 24px;
      right: 35px
  }
    }
.teasers__logo {
  display: none;
  pointer-events: none
}
@media(min-width: 768px) {
.teasers__logo {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50px;
    height: 45px;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 1
}
  }
@media(min-width: 1200px) {
.teasers__logo {
    width: 80px;
    height: 70px
}
  }
@media(min-width: 1600px) {
.teasers__logo {
    width: 120px;
    height: 105px
}
  }
.big-text {
  margin: 8px 0;
  font-size: 16px;
  line-height: 22px;
  font-family: 'Roboto', sans-serif;
  font-family: 'Roboto', sans-serif;
  font-family: var(--font-family-sans-serif);
  font-weight: 400;
  font-weight: 400;
  font-weight: var(--font-weight-regular);
  color: #81888C;
  color: #81888C;
  color: var(--gray);
  text-align: center;
}
@media(min-width: 1024px) {
.big-text {
    margin: 22px 0;
}
  }
@media(min-width: 1200px) {
.big-text {
    font-size: 24px;
    line-height: 36px;
}
  }
.big-text p {
    margin: 0;
  }
.big-text__inside {
  padding: 36px 13px;
  background: #e6e7e8;
  background: #e6e7e8;
  background: var(--gray-light)
}
@media(min-width: 1024px) {
.big-text__inside {
    padding: 40px 0
}
  }
@media(min-width: 1200px) {
.big-text__inside {
    padding: 100px 0
}
  }
.big-text__text {
  width: 100%;
  max-width: 970px;
  margin: 0 auto;
}
.big-image {
  margin: 8px 0
}
@media(min-width: 1024px) {
.big-image {
    margin: 22px 0
}
  }
.big-image__img {
  position: relative;
  width: 100%;
  height: 200px;
  background: url(../images/company-mobile.jpg) no-repeat bottom center;
  background-size: cover
}
@media(min-width: 1024px) {
.big-image__img {
    height: 400px;
    background-image: url(../images/company.jpg)
}
  }
